Bug 160839 - I18N : need to exact some strings into bundle
I18N : need to exact some strings into bundle
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Tomas Stupka
issues@connecteddeveloper
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-23 05:26 UTC by Masaki Katakai
Modified: 2009-07-27 09:20 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Masaki Katakai 2009-03-23 05:26:14 UTC
Some strings are hardcoded in bugzilla module now. I understand these will be
extracted later so I filed this issue just for tracking purpose.

./repository/RepositoryController.java:
            errorMessage = "Missing URL"; // XXX bundle me
Comment 1 Tomas Stupka 2009-04-20 09:14:01 UTC
fixed

changeset:   127417:a469401e3231
user:        Tomas Stupka <tstupka@netbeans.org>
date:        Fri Apr 17 22:36:55 2009 +0200


changeset:   127415:c021b8d6cf3b
user:        Tomas Stupka <tstupka@netbeans.org>
date:        Fri Apr 17 21:58:30 2009 +0200


changeset:   127416:9e9c0789bbb6
user:        Tomas Stupka <tstupka@netbeans.org>
date:        Fri Apr 17 22:12:16 2009 +0200



By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo